/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16.04.2015, 12:02:40
    Author     : knueller
*/

nav#dP_navigation-main .dP_navigation a {
    text-decoration: none;
}

nav#dP_navigation-main ul {
    list-style-type: none;
    padding: 1px;
    margin: 0px;
}

nav#dP_navigation-sub ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

nav#dP_navigation-main li,
nav#dP_navigation-sub li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}




@media screen and (min-width: 768px) { 

    nav#dP_navigation-main ul.center {
        display: table;
        margin: auto;
    }

    nav#dP_navigation-main ul {
        padding: 1px !important;
    }

    /* 2. level */
    nav#dP_navigation-main ul.dp_nav-horizontal li ul,
    nav#dP_navigation-main .dP_navigation li:not(.dP_navigation-open) > ul a, 
    nav#dP_navigation-main .dP_navigation li:not(.dP_navigation-active) > ul a {
        min-width: 130px;
    }

    /* 3. and more level */
    nav#dP_navigation-main ul.dp_nav-horizontal li ul ul {
        position: absolute; 
        left: 100%;
        top: -1px;
    }

    nav#dP_navigation-main .dP_navigation li.dP_navigation-active li a, nav#dP_navigation-main .dP_navigation li.dP_navigation-open li a {
        padding-left: 10px;
    }



    nav#dP_navigation-sub ul.dp_nav-vertical {
        width: 100%;
    }

    nav#dP_navigation-sub ul.dp_nav-vertical li a {
        display: inline-block;
        position: relative;
        width: 100%;
    }

    /* 1. level */
    nav#dP_navigation-sub ul.dp_nav-vertical > li {
        width: 100%;
    }

    nav#dP_navigation-sub ul.dp_nav-vertical li a {
        padding: 2px;
    }

    nav#dP_navigation-sub ul.dp_nav-vertical li li a {
        padding-left: 15px;
    }

    nav#dP_navigation-sub ul.dp_nav-vertical li li li a {
        padding-left: 28px;
    }


    nav#dP_navigation-sub {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    #dP_navigation-sub a,
    #dP_navigation-sub a:hover {
        text-decoration: none;
    }

    nav#dP_navigation-sub ul li a {
        border-bottom: 1px dotted #cccccc;
    } 

    nav#dP_navigation-sub > ul > li:first-child > a {
        border-top: 1px dotted #cccccc;
    }

    /* geöffnete Level */

    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-open > ul,
    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-active > ul {
        display: block;
        visibility: visible;
        position: relative;
        left: 0px;
        top: 0px;
        border: none; 
        background-color: transparent;
    }


    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-open > ul > li,
    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-active > ul > li {
        padding-left: 0px;
    }

    /* Standard: nicht umbrechen */
    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-open a {
        white-space: nowrap;
    }

    /* Ausnahmen: umbrechen */
    nav#dP_navigation-sub ul.dp_nav-vertical > li, /* erstes Level */
    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-open > a, /* in offen Level */
    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-active > a, /* in aktivem  Level */ 
    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-active > ul > li > a /* in Level hinter aktivem  Level */  {
        white-space: normal;
    }

    /* keine Pfeile bei angezeigten Unterlevels */
    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-open > a:after,
    nav#dP_navigation-sub ul.dp_nav-vertical li.dP_navigation-active > a:after {
        content: "";
    }
}

@media screen and (max-width: 767px) { 
    nav#dP_navigation-sub {
        display: none;
    }
}